.clcHeader {
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
    @media (width <= 767px) {
        container-type: inline-size;
        margin-top: 30px;
        margin-bottom: 15px;
        border-top: 2px solid #ffdc00;
    }
}
.pageTitleSubBox + .clcSection .clcHeader {
    margin-top: 40px;
    @media (width <= 767px) {
        margin-top: 20px;
    }
}
.clcHeader__title {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 80px;
    height: calc(100% - 130px);
    display: flex;
    align-items: center;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.8;
    @media (width <= 1000px) {
        left: 30px;
        line-height: 1.5;
    }
    @media (width <= 767px) {
        left: 4.421cqw;
        line-height: 1.8;
        height: calc(430 / 950 * 100 * 1cqw);
        font-size: calc(40 / 950 * 100 * 1cqw);
    }
}
.clcHeader__profile {
    position: absolute;
    z-index: 2;
    bottom: -20px;
    left: 0;
    background-color: #ffdc00;
    min-width: 475px;
    min-height: 150px;
    @media (width <= 1000px) {
        min-width: 400px;
    }
    @media (width <= 767px) {
        position: relative;
        bottom: 0;
        min-width: 0;
        min-height: 0;
        margin-left: 5px;
        padding-right: 10px;
    }
}
.clcHeader__profile__course {
    color: #fff;
    width: 70px;
    line-height: 1.75;
    text-align: center;
    @media (width <= 767px) {
        margin-left: -5px;
    }
    &.--mba {
        background-color: #c4000a;
    }
    &.--mipm {
        background-color: #292684;
    }
}
.clcHeader__profile__year {
    font-weight: bold;
    margin-top: 5px;
    margin-left: 30px;
    @media (width <= 767px) {
        margin-top: 0;
    }
    .refClcNote {
        vertical-align: 0;
    }
}
.clcHeader__profile__name {
    font-size: 1.875rem;
    font-weight: bold;
    margin-top: 2px;
    margin-left: 30px;
    @media (width <= 767px) {
        font-size: 1.5rem;
        margin-top: 0;
    }
    .suffix {
        font-weight: normal;
        font-size: 1rem;
    }
}
.clcHeader__profile__job {
    margin-top: 7px;
    margin-left: 30px;
    margin-bottom: 17px;
    @media (width <= 767px) {
        margin-bottom: 0;
        margin-top: 0;
        padding-bottom: 10px;
    }
}
.clcHeader__img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
}
.clcNote {
    font-size: 0.8125rem;
    color: #7f7f7f;
}